#wrap{
	width:986px;
	margin:0 auto;
}

.clearDiv {
	font-size:0px;
	line-height:0px;
	height:0px;
	clear:both;
}


/*
	positioning for the main weather segment and the white surrounding border
*/
	.weathertop-outer{
		margin: 0 auto;
		margin-top: 5px;
		padding-bottom: 10px;
		background-color:#FFFFFF;
		width: 978px;
	}

	.weathertop{
		margin: auto;
		overflow: hidden;
		width: 957px;
		margin-top: 10px;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.weathertop h3{
		float: left;
		font-weight: bold;
		margin: 0;
		padding: 0;
	}
/*
	rounded corners for the central content box
*/
	#greybg-roundedcorners-top{
		height: 4px;
		font-size: 0;
	}
	#greybg-roundedcorners-bottom{
		height: 4px;
		font-size: 0;
		clear: both;
		padding: 0;
	}
/*
	positioning for the three internal content boxes
*/
	#wt-left{
		width: 380px;
		margin-left: 9px;
		margin-bottom: 4px;
		display:inline;
	}
	#wt-center{
		width: 180px;
		margin-left: 20px;
		margin-right: 15px;
	}
	#wt-right{
		/*width: 340px;*/
		width: 316px;
	}
	#wt-left, #wt-center, #wt-right{
		float: left;
	}
/*
	styling for the titlebars for the three sections	
*/
	/*#wt-left .titlebar h3, #wt-center h3.titlebar , #wt-right .titlebar h3{*/
	h3.titlebar, .titlebar h3{
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		font-size: 18px;
	}

	div#t-inf p#desc, div#largeimage{
		font-family:Arial, Helvetica, sans-serif;
		font-size: 1.2em;
		line-height:1.5em;
		font-weight: bold;
	}
	div#todayicon, div#tonighticon{
		/*height: 60px;*/
		/*margin-bottom: 15px;*/
		margin-top: 12px;
		overflow: hidden;
		width:100%;
	}
	div#todayicon p, div#tonighticon p{
		float: left;
		margin-left: 10px;
		margin-top: 5px;
		width: 100px;
	}
	div#todayicon img, div#tonighticon img{
		float: left;
	}
	#cur-cond-sub{
		background: url(/weather/includes/gfx/currpane-bg.gif) top left no-repeat;
		height: 180px;
		padding-top:1px;
	}

    #cur-cond-sub p {
		clear:both;
		padding:0;
		margin:10px 0 0 10px;
	}
/*
	styles for the titles for the left, center, and right panels
*/
	.titlebar{
		display: block;
		height: 30px;
	}
	#wt-center .titlebar, #wt-right .titlebar{
		border-bottom: 1px #DDD solid;
		width: inherit;
	}
	
	.titlebar .wt-subtitle{
		font-family: Arial, Helvetica, sans-serif;
		font-size: .9em;
		float:left;
		padding:7px 0 0 8px;
	}
	.provider .wt-subtitle{
		font-family: Arial, Helvetica, sans-serif;
		font-size: .9em;
		float:left;
		padding:7px 0 0 8px;
	}
/*
	degree selector styles for the left side block
*/
	#deg-sel-c, #deg-sel-f{
		text-align: right;
		margin-right: 5px;
	}
	#deg-sel-c a#celcbtn, #deg-sel-f a#farenbtn{
		text-decoration:none;
	}  
	#deg-sel-f{
		display: none;
	}
	#deg-sel-c{
		display: block;
	}
	div#deg-sel-c, div#deg-sel-f{
		padding-top: 5px;
		font-weight: bold;
		letter-spacing: .2em;
	}
	#deg-sel-f a#celcbtn:hover, #deg-sel-c a#farenbtn:hover{
		text-decoration: none;
	}
	#deg-sel-c a#celcbtn:hover, #deg-sel-c a#celcbtn:hover{
		text-decoration: none;
	}
/*
	large weather icon styles, left side content block
*/
	div#l-icon{
		/*background: url(/weather/includes/gfx/icons/icon-psunny-l-white.gif) top left no-repeat;*/
		width: 120px;
		float: left;
		margin-left: 15px;
		display: inline;
	}
	div#l-icon p{
		/*top: 115px;
		padding-left: 42px;
		width: 50px;
		margin-top: 3px;
		*/
		font-size: 1.1em;
		font-weight: bold;
		margin: 0;
		padding: 0;
		width: 100%;
		text-align: center;
	}

	div#l-icon p.wsi {
		padding:0;
		width:100%;
		margin:0;
	}

/*
	left section styling for upper info
*/
	div#cur-cond-sub div#t-inf{
		float: left;
		width: 220px;
		padding-bottom: 5px;
		margin-left: 15px;
		margin-bottom: 5px;
		border-bottom: #efefef 1px solid;
	}
	div#cur-cond-sub div#t-inf p#ltemp{
		font-size: 23px;
		font-weight:900;
		margin: 0;
	}
	div#cur-cond-sub div#t-inf p#desc{
		margin: 0;
		border: 0;
	}
/*
	left section styling for lower content
*/
	div#l-inf p#lft-data, div#l-inf p#r-data{
		font-size:.9em;
	} 
	div#l-inf span{
		font-weight: bold;
	}
	div#cur-cond-sub div#l-inf{
		float: left;
		width: 220px;
		margin-left: 16px;
	}
	div#cur-cond-sub span#pressureup{
		background: url(/weather/includes/gfx/icon-uparrow.gif) bottom right no-repeat;
		display: block;
		position: relative;
		top: -16px;
		left: 6px;
	}
	div#cur-cond-sub span#pressuredown{
		background: url(/weather/includes/gfx/icon-downarrow.gif) bottom right no-repeat;
		display: block;
		position: relative;
		top: -16px;
		left: 6px;
	}
	
	div#cur-cond-sub div#l-inf p#lft-data {
		float:left;
	}

	div#cur-cond-sub div#l-inf p#r-data{
		float: right;
		/*width: 105px;*/
	}
	/*div#cur-cond-sub div#l-inf p#lft-data{
		padding-right: 18px;
	}*/
	
/*
	spacing and padding for the right panel contents	
*/
	.shorttermnode{
		overflow: hidden;
		width: 100%;
		padding: 10px;
	}
	.shorttermnode p{
		display: inline;
		float: left;
		width: 215px;
		margin: 0;
		margin-left: 15px;
		padding: 0;
	}
	.weathertop .shorttermnode h3{
		width: 80px;
		float: left;
		text-align: right;
		font-size: 14px;
	}
/*
	styling for the h3 tags in the centre content panel
*/

	.weathertop #wt-center h3{
		float:none;
		display:block;
	}

/*
	styling for the weather warning div
*/
	div#warning{
		height: 31px;
		width: 939px;
		margin: 0 auto;
		margin-top: 5px;
		background:url(/weather/includes/gfx/warningbar.gif) bottom right no-repeat;
		margin-bottom: 10px;
	}
	div#warning a{
		color: #fff;
		position: relative;
		top: 8px;
		font-weight: bold;
		font-size:1.2em;
		left: 40px;
		
	}
	.celsius{
		display: block;
	}
	.fahrenheit{
		display: none;
	}
/*
	styling for the radar map section further down the page
*/
	div.mapelement{
		padding: 10px;
	}
	
	div.noheight{
		height: auto;
	}
/*
styling for the title of local maps
*/
div#topnews h1.modhead{
	font-size: 1.5em;
	margin: 5px 0 10px 5px;
}
/*
styling for the regional content sections
*/
div#regcontent1, div#regcontent2{
	width: 100%;
	overflow: hidden;
}
/*
styling of the regional content areas
*/
.weatherpromo{
	background-color: #FFFFFF;
	border-top: 1px solid #c4c4c4;
	margin-bottom: 10px;
}

.weatherpromo .promo dt a {color:#115278;} /*promos.css override */

/*
regional css correction to do with today/tonight area next to current conditions
*/
.module p{
	padding: 0;
}
/*
styles for the local maps title to correct spacing from the left and the font size
*/
h1.modhead{
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
	margin:10px 0 10px 10px;
	padding:0;
	width:250px;
}
/*
promo med controls the story elements width for the national page
*/
#content #right #regcontent1 .promo.med{
	width: 170px;
}

#lft-curr {
	float:left;
	font-size: .9em;
}

#l-inf #lft-curr, #l-inf #r-data {
	margin:0;
	clear:none;
}

#l-inf {                             f
	margin-top:8px;
}
/*
	overrides to do with the international version of the template page
*/
	div#wt-international{
		width: 615px;
		margin:0;
		margin-bottom: 10px;
	}
	div#wt-international div.weathertop{
		width: 593px;
	}
	div#wt-international div.weathertop div#wt-center{
		margin-right: 0;
	}
	div#wt-international div.weathertop div#greybg-roundedcorners-top{
		background: transparent url(/weather/includes/gfx/int-weathertopper-greytop.gif) no-repeat scroll left bottom;
	}
	div#wt-international div.weathertop div#greybg-roundedcorners-bottom{
		background: transparent url(/weather/includes/gfx/int-weathertopper-greybottom.gif) no-repeat scroll left top;
	}

/*
	holder clip styles
*/

div#weathHoldSection p#wCentreHoldMiniTitle{
	color:#5D5D5D;
	font-weight:900;
	line-height:12px;
	padding-top: 10px;
	padding-left: 10px;
	margin:0;
}
div#weathHoldSection p#wCentreHoldText{
	font-size: 12px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 0;
}
div#weathHoldSection img{
	margin-left: 10px;
	margin-bottom: 10px;
}
/*
	underline removal for the map animation control buttons close
*/
div#newstabs div.tab1 div.mapelement div#mapcontrols a{
	text-decoration: none;
}
div#newstabs div.tab1 div.mapelement div#mapcontrols a:hover{
	text-decoration: none;
}

#t-inf #forecast-description {
	font-weight:900;
	margin:0;
	font-size:1.2em;
}

/* for option link */

#box-left-city {
	float:left;
}

#option-link {
	margin:27px 10px 0 0;
	text-align:right;
	float:right;
	display:inline;
	font-size:0.85em;
}

#option-link a {
	font-weight:bold;
	color:#7C0000;
	text-decoration:none;
}

#option-link a:hover {
	color:#000000;
	text-decoration:none;
}
.mapanimbtn{
	width:25px;
	height:0;
	padding-top:19px;
	float:left;
	overflow:hidden;
	margin:0 2px;
}
#animstart{
	background:url(/weather/includes/gfx/playicon-out.gif) no-repeat 0 0;
}
#animstart:hover, #animstart:focus, #animstart:active{
	background:url(/weather/includes/gfx/playicon-over.gif) no-repeat 0 0;
}
#animstart.region{
	background:url(/weather/includes/gfx/reg-playicon-out.gif) no-repeat 0 0;
}
#animstart.region:hover, #animstart.region:focus, #animstart.region:active{
	background:url(/weather/includes/gfx/reg-playicon-over.gif) no-repeat 0 0;
}
#animpause{
	background:url(/weather/includes/gfx/pauseicon-out.gif) no-repeat 0 0;
}
#animpause:hover, #animpause:focus, #animpause:active{
	background:url(/weather/includes/gfx/pauseicon-over.gif) no-repeat 0 0;
}
#animpause.region{
	background:url(/weather/includes/gfx/reg-pauseicon-out.gif) no-repeat 0 0;
}
#animpause.region:hover, #animpause.region:focus, #animpause.region:active{
	background:url(/weather/includes/gfx/reg-pauseicon-over.gif) no-repeat 0 0;
}
#animstop{
	background:url(/weather/includes/gfx/stopicon-out.gif) no-repeat 0 0;
}
#animstop:hover, #animstop:focus, #animstop:active{
	background:url(/weather/includes/gfx/stopicon-over.gif) no-repeat 0 0;
}
#animstop.region{
	background:url(/weather/includes/gfx/reg-stopicon-out.gif) no-repeat 0 0;
}
#animstop.region:hover, #animstop.region:focus, #animstop.region:active{
	background:url(/weather/includes/gfx/reg-stopicon-over.gif) no-repeat 0 0;
}